Can’t run webtools 6.x on Windows

Asked By 0 points N/A Posted on -
qa-featured

I possess two Silkworms 4100 having Web tools 6.x; only now I discovered that web tools software is not going to run on 32/64bit machines (XP or Windows 7). I believe that it is associated to java. I received this prompt of error on various browsers (FF3, FF4, IE8, and SeaMonkey). I am hoping for any help in this matter. Does anyone aware if this is indeed has something to do with java jre or any ways of fixing this problem?

Silkworms 4100 having Web tools 6.x
SHARE
Answered By 0 points N/A #89258

Can’t run webtools 6.x on Windows

qa-featured

First you need to see if the company has released any new version of the software that is compatible with the later versions of the windows. If they have any latest version than the one installed on your machine then please use it.

If it still happens, the problem is still there then proceeds as follows.

First log into switches of the javaws.exe switchExplorer_installed.html

Do this directly from the web browser in order to remove any other chance of mistake.

Now see if the problem is still there or not.

Many users found this useful so I hope it will help you as well.

Login/Register to Answer

Related Questions